Clone
Van Halbert
committed
on 22 Jul
[TEIID-5793] Upgrade commons-configuration to 1.7 (#1171)
* Upgrade hadoop-common to 3.1.1, but also required changing dependencies to get i… Show more
[TEIID-5793] Upgrade commons-configuration to 1.7 (#1171)

* Upgrade hadoop-common to 3.1.1, but also required changing dependencies to get it to build

* [TEIID-5793] Upgrade commons-configuration to 1.7

* Apache ant needed upgrading to 1.10

Show less